h1, h2 { 
	color: #F3672B; 
}

.ombre {
	box-shadow: 6px 5px 7px #F3672B inset;
}
.HamBut {
	color: #F3672B;
 }
.HamBut:hover {
	text-shadow: 1px 1px 2px #F3672B;
	background-color: #F3672B;
	border-color: #F3672B;
	color: #FFF;
}

strong, b {
	color: #F3672B;
}
a:link, a:visited {
	border-color: #FFF #FFF #F3672B #FFF;
}
a:hover, a:active {
	color: #F3672B;
	border-color: #FFF #FFF #F3672B #FFF;
}


/* --------------------------------------------------------------- */
/* -- Gestion du menu de gauche ---------------------------------- */

#menu_gauche .actif {
	border-color: #F3672B !important;
}
#menu_gauche [class^='niv_'] a:link, 
#menu_gauche [class^='niv_'] a:visited {
	border-color: #FFF #FFF #F39C7C #FFF;
}
#menu_gauche [class^='niv_'] a:hover, 
#menu_gauche [class^='niv_'] a:active {
	background-image: url(../images/fdbtn3.jpg);
	border-color: #FFF #F39C7C #F39C7C #FFF;
} 
 

/* --------------------------------------------------------------- */
/* -- Gestion du menu haut      ---------------------------------- */

#mh a.menuActif {
	border-color: #FCD4C3 #F39C7C #F39C7C #FCD4C3;
	background: linear-gradient(124deg, #FFF 0%, #FCD4C3 25%, #FFF 50%, #FCD4C3 100%);
	background: #FFFAF8;
	text-decoration: none;
	text-shadow: -1px -1px 1px #FFF;
	color: #000;
	font-weight: bolder;
}


img.avecCadreG, 
img.avecCadreC, 
img.avecCadreD {
	border: 1px solid #F39C7C;
}


/*
img.addCentre {
	display: block;
	margin: 0 auto;
}*/
